<?xml version="1.0" encoding="utf-8"?>
<MapPlan NameSoftware="ТехноКад-Экспресс" VersionSoftware="2.20.00415.0" GUID="00030061-ef8f-4af7-8bc3-1f9342c76e2f" xmlns="urn://x-artefacts-rosreestr-ru/incoming/map-plan/1.0.7" xmlns:spat="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/1.0.2" xmlns:loc="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-input/2.0.1" xmlns:bnd="urn://x-artefacts-rosreestr-ru/commons/complex-types/boundary/2.0.1" xmlns:fio="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1" xmlns:ki2="urn://x-artefacts-rosreestr-ru/commons/complex-types/cadastral-engineer/2.0.1">
  <Title>
    <Clients>
      <Client Date="2020-02-27">
        <Governance>
          <Name>Глава Юлбатского сельского исполнительного комитета</Name>
          <Agent>
            <Appointment>Глава сельского поселения - руководитель исполнительного комитета</Appointment>
            <fio:FamilyName>Шамсиев</fio:FamilyName>
            <fio:FirstName>Талип</fio:FirstName>
            <fio:Patronymic>Рашитович</fio:Patronymic>
          </Agent>
        </Governance>
      </Client>
    </Clients>
    <Contractor>
      <CadastralEngineer>
        <fio:FamilyName>Кадырова</fio:FamilyName>
        <fio:FirstName>Валентина</fio:FirstName>
        <fio:Patronymic>Леонидовна</fio:Patronymic>
        <ki2:NCertificate>16-11-409</ki2:NCertificate>
        <ki2:Telephone>277-57-17</ki2:Telephone>
        <ki2:Address>420059, Республика Татарстан, г.Казань, ул.Оренбургский тракт, д.8а</ki2:Address>
        <ki2:Email>info@rkczemlya.ru</ki2:Email>
        <INN>165712357593</INN>
        <Organization>
          <ki2:Name>Акционерное общество "Республиканский кадастровый центр "ЗЕМЛЯ"</ki2:Name>
          <ki2:AddressOrganization>Республика Татарстан, г.Казань, ул. Оренбургский тракт, д.8а</ki2:AddressOrganization>
          <CodeOGRN>1021603463595</CodeOGRN>
        </Organization>
      </CadastralEngineer>
    </Contractor>
    <Coordinations>
      <Coordination>
        <Name>Совет Сабинского муниципального района Республики Татарстан</Name>
        <Official>
          <Appointment>Глава Сабинского муниципального района Республики Татарстан, председатель Совета Сабинского муниципального района</Appointment>
          <fio:FamilyName>Минниханов</fio:FamilyName>
          <fio:FirstName>Раис</fio:FirstName>
          <fio:Patronymic>Нургалиевич</fio:Patronymic>
        </Official>
      </Coordination>
    </Coordinations>
    <Information>
      <NumberReg>б/н</NumberReg>
      <DateReg>2020-04-02</DateReg>
      <NameArchive>-</NameArchive>
    </Information>
  </Title>
  <Documents>
    <Document>
      <CodeDocument>558301990000</CodeDocument>
      <Name>Заключение кадастрового инженера</Name>
      <Number>б/н</Number>
      <Date>2019-08-14</Date>
      <IssueOrgan>Кадастровый инженер</IssueOrgan>
      <AppliedFile Kind="01" Name="3edca6c6-db5c-4e73-98d5-1d325c69f7ac\Заключение кад.инженера д.Тнекеево.pdf" />
    </Document>
    <Document>
      <CodeDocument>558301990000</CodeDocument>
      <Name>Перечень сведений ЕГРН</Name>
      <Number>б/н</Number>
      <Date>2019-08-14</Date>
      <IssueOrgan>Кадастровый инженер</IssueOrgan>
      <AppliedFile Kind="01" Name="3edca6c6-db5c-4e73-98d5-1d325c69f7ac\Перечень ЕГРН_д.Тнекеево.pdf" />
    </Document>
    <Document>
      <CodeDocument>558221000000</CodeDocument>
      <Name>Картографический материал</Name>
      <Number>б/н</Number>
      <Date>2019-08-14</Date>
      <IssueOrgan>АО "РКЦ "Земля"</IssueOrgan>
      <AppliedFile Kind="01" Name="3edca6c6-db5c-4e73-98d5-1d325c69f7ac\Картографический материал.pdf" />
      <AdditionalMap>
        <Scale>1:10000</Scale>
        <DateCreate>2008-09-01</DateCreate>
        <DateUpdate>2008-09-01</DateUpdate>
      </AdditionalMap>
    </Document>
  </Documents>
  <Object>
    <Bound>
      <bnd:Description>деревня Тнекеево</bnd:Description>
      <bnd:InhabitedLocalityBoundary>
        <loc:OKATO>92252000065</loc:OKATO>
        <loc:KLADR>1603600005300</loc:KLADR>
        <loc:PostalCode>422077</loc:PostalCode>
        <loc:Region>16</loc:Region>
        <loc:District Name="Сабинский" Type="р-н" />
        <loc:City Name="Юлбатское" Type="с/п" />
        <loc:Locality Name="Тнекеево" Type="д" />
      </bnd:InhabitedLocalityBoundary>
      <EntitySpatial EntSys="Id144db04a-eb5b-497c-b0d4-ad0a1e6fc4c6">
        <spat:SpatialElement>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="1" X="497288.62" Y="1390142.00" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="2" X="497313.90" Y="1390158.68" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="3" X="497232.50" Y="1390254.16" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="4" X="497260.22" Y="1390266.68" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="5" X="497205.16" Y="1390312.87" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="6" X="497176.12" Y="1390337.24" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="7" X="497052.06" Y="1390489.05" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="8" X="497057.37" Y="1390490.17" DeltaGeopoint="0.20" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="9" X="497117.51" Y="1390524.92" DeltaGeopoint="0.20" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="10" X="497154.90" Y="1390546.67" DeltaGeopoint="0.20" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="11" X="497161.07" Y="1390554.18" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="12" X="497106.82" Y="1390628.97" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="13" X="497102.87" Y="1390641.77" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="14" X="496979.84" Y="1390748.85" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="15" X="496875.67" Y="1390697.01" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="16" X="496822.19" Y="1390610.86" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="17" X="496820.87" Y="1390608.73" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="18" X="496779.07" Y="1390579.89" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="19" X="496762.40" Y="1390568.38" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="20" X="496741.74" Y="1390554.13" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="21" X="496616.95" Y="1390417.62" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="22" X="496463.98" Y="1390367.99" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="23" X="496293.89" Y="1390279.47" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="24" X="496202.75" Y="1390230.11" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="25" X="496186.97" Y="1390060.15" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="26" X="496181.99" Y="1390002.03" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="27" X="496181.64" Y="1389997.97" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="28" X="496181.48" Y="1389996.03" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="29" X="496180.05" Y="1389984.70" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="30" X="496176.55" Y="1389938.56" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="31" X="496099.09" Y="1389919.67" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="32" X="496119.17" Y="1389865.91" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="33" X="496165.24" Y="1389877.22" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="34" X="496225.09" Y="1389892.20" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="35" X="496223.31" Y="1389895.64" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="36" X="496276.90" Y="1389847.39" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="37" X="496279.37" Y="1389845.63" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="38" X="496382.89" Y="1389763.92" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="39" X="496453.29" Y="1389799.01" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="40" X="496546.05" Y="1389845.77" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="41" X="496626.22" Y="1389886.07" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="42" X="496669.08" Y="1389937.58" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="43" X="496775.73" Y="1389803.62" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="1" X="497288.62" Y="1390142.00" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
        </spat:SpatialElement>
        <spat:Borders>
          <spat:Border Point1="1" Point2="2" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="2" Point2="3" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-западной границе лесной полосы</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="3" Point2="4" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="4" Point2="5" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям, пересекая автодорогу</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="5" Point2="6" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="6" Point2="7" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="7" Point2="8" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="8" Point2="9" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="9" Point2="10" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="10" Point2="11" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="11" Point2="12" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям, пересекая р.Казкаш</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="12" Point2="13" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="13" Point2="14" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="14" Point2="15" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="15" Point2="16" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="16" Point2="17" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="17" Point2="18" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="18" Point2="19" Spatial="1">
            <spat:Edge>
              <spat:Definition>пересекая автодорогу</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="19" Point2="20" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="20" Point2="21" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="21" Point2="22" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="22" Point2="23" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="23" Point2="24" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="24" Point2="25" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="25" Point2="26" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="26" Point2="27" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="27" Point2="28" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="28" Point2="29" Spatial="1">
            <spat:Edge>
              <spat:Definition>пересекая р.Казкаш</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="29" Point2="30" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="30" Point2="31" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="31" Point2="32" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="32" Point2="33" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="33" Point2="34" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="34" Point2="35" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="35" Point2="36" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям, пересекая автодорогу "Сатышево-Богатые Сабы"-Юлбат"-Тнекеево</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="36" Point2="37" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="37" Point2="38" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="38" Point2="39" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="39" Point2="40" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="40" Point2="41" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="41" Point2="42" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="42" Point2="43" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="43" Point2="1" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
        </spat:Borders>
      </EntitySpatial>
    </Bound>
    <Area>
      <AreaMeter>
        <Area>615320</Area>
        <Unit>055</Unit>
        <Inaccuracy>13727</Inaccuracy>
      </AreaMeter>
    </Area>
  </Object>
  <CoordSystems>
    <spat:CoordSystem Name="МСК-16" CsId="Id144db04a-eb5b-497c-b0d4-ad0a1e6fc4c6" />
  </CoordSystems>
  <Diagram>
    <AppliedFile Kind="01" Name="3edca6c6-db5c-4e73-98d5-1d325c69f7ac\Чертеж Тнекеево.pdf" />
  </Diagram>
</MapPlan>